## beaver-targaryen-meta 2ubuntu4

=== debian/changelog ===
beaver-targaryen-meta (2ubuntu4) bionic; urgency=medium

  * Bump version for recompilation

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 20:50:46 +0800

beaver-targaryen-meta (2ubuntu3) bionic; urgency=medium

  * Divert bionic-dell-beaver-targaryen.list that may create by somerville-meta

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 17:11:48 +0800

beaver-targaryen-meta (2ubuntu2) bionic; urgency=medium

  * Remove dependency of oem-fix-eth-realtek-cmdline-quirk-r8153 

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 13:41:04 +0800

beaver-targaryen-meta (2ubuntu1) bionic; urgency=medium

  * Depends on oem-fix-eth-realtek-cmdline-quirk-r8153 

 -- Che Cheng <che.cheng@canonical.com>  Fri, 14 Jun 2019 18:08:07 +0800

beaver-targaryen-meta (2) bionic; urgency=medium

  * Bump to version 2

 -- Che Cheng <che.cheng@canonical.com>  Thu, 18 Apr 2019 16:22:09 +0800

beaver-targaryen-meta (1) bionic; urgency=medium

  * Meta package for beaver-targaryen.

 -- Che Cheng <che.cheng@canonical.com>  Thu, 18 Apr 2019 16:15:01 +0000
