=== debian/control ===
Source: beaver-targaryen-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:beaver-targaryen-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/beaver-targaryen-meta

Package: beaver-targaryen-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for beaver-targaryen
 This is a metapackage for beaver-targaryen

Package: dell-091b-meta
Architecture: all
Depends: ${misc:Depends}, beaver-targaryen-meta
Description: Meta package for beaver-targaryen 091b
 This is a metapackage for beaver-targaryen 091b

Package: dell-091b-bionic-meta
Architecture: all
Depends: ${misc:Depends}, beaver-targaryen-meta
Description: Meta package for beaver-targaryen 091b
 This is a metapackage for beaver-targaryen 091b

Package: dell-091c-meta
Architecture: all
Depends: ${misc:Depends}, beaver-targaryen-meta
Description: Meta package for beaver-targaryen 091c
 This is a metapackage for beaver-targaryen 091c

Package: dell-091c-bionic-meta
Architecture: all
Depends: ${misc:Depends}, beaver-targaryen-meta
Description: Meta package for beaver-targaryen 091c
 This is a metapackage for beaver-targaryen 091c
